<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <link rel="icon" href="C:\Users\Roro\OneDrive\Bureau\Romain\Ecole\Licence\L2\Web\Projet\html\image\icon.png">
    <title>Page d'Inscription</title>
    <link rel="stylesheet" type="text/css" href="css/style_Inscription.css">
</head>
{{> header}}
<body>
           

    <div class="login-box">
        <p>S'inscrire</p>
        <form method="post" action="/register" >
            <div class="user-box">
                <input required="" name="username" type="text">
                <label>Nom</label>
            </div>
            <div class="user-box">
                <input required="" name="password" type="text">
                <label>Mot de passe</label>
            </div>
            <input class="submit" type="submit" value="Inscription">
        </form>
    </div>
</body>
<div class="footer-container">
    {{> footer}}
</div>
</html>